<?php
include_once("header.php");
$sitequery=mysql_query("select * from site_word");
while($row=mysql_fetch_array($sitequery))
{
  extract($row);
}
 $sub = Template_Array("$site_template/admin/site_word.html",0);
 include_once("footer.php");
 ?>